#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: YITH Live Chat\n"
"POT-Creation-Date: 2018-08-07 12:32+0200\n"
"PO-Revision-Date: 2016-02-08 17:21+0100\n"
"Last-Translator: \n"
"Language-Team: Your Inspiration Themes <plugins@yithemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.9\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-SearchPathExcluded-0: ../plugin-fw\n"

#: ../class.yith-livechat-premium.php:226
msgid "I agree to the collection and storage of data sent with this form"
msgstr ""

#: ../class.yith-livechat-premium.php:227
msgid ""
"The data collected by this form is used to get in touch with you. For more "
"information, please check out our {privacy policy}"
msgstr ""

#: ../class.yith-livechat-premium.php:229
msgid "I agree to the collection and storage of chat logs"
msgstr ""

#: ../class.yith-livechat-premium.php:230
msgid ""
"The data collected by the chat form is used to get in touch with you. For "
"more information, please check out our {privacy policy}"
msgstr ""

#: ../class.yith-livechat-premium.php:232
msgid "Thanks for contacting us. We will answer as soon as possible."
msgstr ""

#: ../class.yith-livechat-premium.php:237
msgid "Below you can find a copy of the chat conversation you have requested."
msgstr ""

#: ../class.yith-livechat-premium.php:308
msgid "Chat console"
msgstr ""

#: ../class.yith-livechat-premium.php:309
#: ../templates/admin/ylc-offline-table.php:377
msgid "Offline messages"
msgstr ""

#: ../class.yith-livechat-premium.php:310
msgid "Chat logs"
msgstr ""

#: ../class.yith-livechat-premium.php:311
msgid "Chat macros"
msgstr ""

#: ../class.yith-livechat-premium.php:366
msgctxt "enhanced select"
msgid "One result is available, press enter to select it."
msgstr ""

#: ../class.yith-livechat-premium.php:367
msgctxt "enhanced select"
msgid "%qty% results are available, use up and down arrow keys to navigate."
msgstr ""

#: ../class.yith-livechat-premium.php:368
msgctxt "enhanced select"
msgid "No matches found"
msgstr ""

#: ../class.yith-livechat-premium.php:369
msgctxt "enhanced select"
msgid "Loading failed"
msgstr ""

#: ../class.yith-livechat-premium.php:370
msgctxt "enhanced select"
msgid "Please enter 1 or more characters"
msgstr ""

#: ../class.yith-livechat-premium.php:371
msgctxt "enhanced select"
msgid "Please enter %qty% or more characters"
msgstr ""

#: ../class.yith-livechat-premium.php:372
msgctxt "enhanced select"
msgid "Please delete 1 character"
msgstr ""

#: ../class.yith-livechat-premium.php:373
msgctxt "enhanced select"
msgid "Please delete %qty% characters"
msgstr ""

#: ../class.yith-livechat-premium.php:374
msgctxt "enhanced select"
msgid "You can only select 1 item"
msgstr ""

#: ../class.yith-livechat-premium.php:375
msgctxt "enhanced select"
msgid "You can only select %qty% items"
msgstr ""

#: ../class.yith-livechat-premium.php:376
msgctxt "enhanced select"
msgid "Loading more results&hellip;"
msgstr ""

#: ../class.yith-livechat-premium.php:377
msgctxt "enhanced select"
msgid "Searching&hellip;"
msgstr ""

#: ../class.yith-livechat.php:318
msgid "No messages found"
msgstr ""

#: ../class.yith-livechat.php:319 ../class.yith-livechat.php:343
#: ../templates/chat-frontend/chat-container.php:44
msgid "Connecting"
msgstr ""

#: ../class.yith-livechat.php:320 ../class.yith-livechat.php:344
#, php-format
msgid "%s is writing"
msgstr ""

#: ../class.yith-livechat.php:321 ../templates/chat-backend/chat-console.php:7
#: ../templates/chat-backend/chat-console.php:13
#: ../templates/chat-backend/chat-console.php:23
msgid "Please wait"
msgstr ""

#: ../class.yith-livechat.php:322
msgid "Connection error!"
msgstr ""

#: ../class.yith-livechat.php:323
msgid "Online"
msgstr ""

#: ../class.yith-livechat.php:324
msgid "Offline"
msgstr ""

#: ../class.yith-livechat.php:325
msgid "Connect"
msgstr ""

#: ../class.yith-livechat.php:326
msgid "Disconnect"
msgstr ""

#: ../class.yith-livechat.php:327
msgid "You are offline"
msgstr ""

#: ../class.yith-livechat.php:328
msgid ""
"If you leave the chat, you will be logged out. However you will be able to "
"save the conversations into your server when you will come back in the "
"console!"
msgstr ""

#: ../class.yith-livechat.php:329
msgid "New Message"
msgstr ""

#: ../class.yith-livechat.php:330
msgid "New User Online"
msgstr ""

#: ../class.yith-livechat.php:331
msgid "Saving"
msgstr ""

#: ../class.yith-livechat.php:332
#, php-format
msgid "User queue: %d"
msgstr ""

#: ../class.yith-livechat.php:332
msgid "There are people waiting to talk"
msgstr ""

#: ../class.yith-livechat.php:333
#, php-format
msgid "Talking with %s"
msgstr ""

#: ../class.yith-livechat.php:334
#, php-format
msgid "%s shop"
msgstr ""

#: ../class.yith-livechat.php:335
msgid "Apply Macro"
msgstr ""

#: ../class.yith-livechat.php:336
msgid "No results match"
msgstr ""

#: ../class.yith-livechat.php:341
msgid "The user has closed the conversation"
msgstr ""

#: ../class.yith-livechat.php:342
msgid "No operators online"
msgstr ""

#: ../class.yith-livechat.php:345
msgid "Sending"
msgstr ""

#: ../class.yith-livechat.php:346
msgid "Please fill out all required fields"
msgstr ""

#: ../class.yith-livechat.php:347
msgid "Username is invalid"
msgstr ""

#: ../class.yith-livechat.php:348
msgid "Email is invalid"
msgstr ""

#: ../class.yith-livechat.php:349
msgid "A user is already logged in with the same email address"
msgstr ""

#: ../class.yith-livechat.php:356
msgid "January"
msgstr ""

#: ../class.yith-livechat.php:357
msgid "February"
msgstr ""

#: ../class.yith-livechat.php:358
msgid "March"
msgstr ""

#: ../class.yith-livechat.php:359
msgid "April"
msgstr ""

#: ../class.yith-livechat.php:360 ../class.yith-livechat.php:374
msgid "May"
msgstr ""

#: ../class.yith-livechat.php:361
msgid "June"
msgstr ""

#: ../class.yith-livechat.php:362
msgid "July"
msgstr ""

#: ../class.yith-livechat.php:363
msgid "August"
msgstr ""

#: ../class.yith-livechat.php:364
msgid "September"
msgstr ""

#: ../class.yith-livechat.php:365
msgid "October"
msgstr ""

#: ../class.yith-livechat.php:366
msgid "November"
msgstr ""

#: ../class.yith-livechat.php:367
msgid "December"
msgstr ""

#: ../class.yith-livechat.php:370
msgid "Jan"
msgstr ""

#: ../class.yith-livechat.php:371
msgid "Feb"
msgstr ""

#: ../class.yith-livechat.php:372
msgid "Mar"
msgstr ""

#: ../class.yith-livechat.php:373
msgid "Apr"
msgstr ""

#: ../class.yith-livechat.php:375
msgid "Jun"
msgstr ""

#: ../class.yith-livechat.php:376
msgid "Jul"
msgstr ""

#: ../class.yith-livechat.php:377
msgid "Aug"
msgstr ""

#: ../class.yith-livechat.php:378
msgid "Sep"
msgstr ""

#: ../class.yith-livechat.php:379
msgid "Oct"
msgstr ""

#: ../class.yith-livechat.php:380
msgid "Nov"
msgstr ""

#: ../class.yith-livechat.php:381
msgid "Dec"
msgstr ""

#: ../class.yith-livechat.php:384
msgid "ago"
msgstr ""

#: ../class.yith-livechat.php:385
msgid "less than a minute"
msgstr ""

#: ../class.yith-livechat.php:386
msgid "about a minute"
msgstr ""

#: ../class.yith-livechat.php:387
#, php-format
msgid "%d minutes"
msgstr ""

#: ../class.yith-livechat.php:388
msgid "about an hour"
msgstr ""

#: ../class.yith-livechat.php:389
#, php-format
msgid "about %d hours"
msgstr ""

#: ../class.yith-livechat.php:390
msgid "a day"
msgstr ""

#: ../class.yith-livechat.php:391
#, php-format
msgid "%d days"
msgstr ""

#: ../class.yith-livechat.php:392
msgid "about a month"
msgstr ""

#: ../class.yith-livechat.php:393
#, php-format
msgid "%d months"
msgstr ""

#: ../class.yith-livechat.php:394
msgid "about a year"
msgstr ""

#: ../class.yith-livechat.php:395
#, php-format
msgid "%d years"
msgstr ""

#: ../class.yith-livechat.php:428
msgid "Chat with us"
msgstr ""

#: ../class.yith-livechat.php:429
msgid "Have you got question? Write to us!"
msgstr ""

#: ../class.yith-livechat.php:430
msgid "Questions, doubts, issues? We're here to help you!"
msgstr ""

#: ../class.yith-livechat.php:431
msgid "This chat session has ended"
msgstr ""

#: ../class.yith-livechat.php:432
msgid ""
"None of our operators are available at the moment. Please, try again later."
msgstr ""

#: ../class.yith-livechat.php:433
msgid "Our operators are busy. Please try again later"
msgstr ""

#: ../class.yith-livechat.php:466
msgid "General"
msgstr ""

#: ../class.yith-livechat.php:467 ../includes/functions-ylc-gdpr.php:186
#: ../templates/admin/ylc-offline-table.php:469
msgid "Messages"
msgstr ""

#: ../class.yith-livechat.php:471
msgid "Offline Messages"
msgstr ""

#: ../class.yith-livechat.php:472
msgid "Conversation"
msgstr ""

#: ../class.yith-livechat.php:473
msgid "Appearance"
msgstr ""

#: ../class.yith-livechat.php:475 ../templates/chat-backend/chat-console.php:5
msgid "Users"
msgstr ""

#: ../class.yith-livechat.php:476
msgid "Privacy"
msgstr ""

#: ../class.yith-livechat.php:478
msgid "Premium Version"
msgstr ""

#: ../class.yith-livechat.php:484 ../class.yith-livechat.php:485
msgid "Live Chat"
msgstr ""

#: ../class.yith-livechat.php:543
#, php-format
msgid "Please enter Firebase App URL and Firebase App Secret for %s"
msgstr ""

#: ../class.yith-livechat.php:620
msgid "YITH Live Chat Operator"
msgstr ""

#: ../includes/class-ylc-macro.php:89
msgctxt "Post Type General Name"
msgid "Chat Macros"
msgstr ""

#: ../includes/class-ylc-macro.php:90
msgctxt "Post Type Singular Name"
msgid "Chat Macro"
msgstr ""

#: ../includes/class-ylc-macro.php:91
msgid "Add New Chat Macro"
msgstr ""

#: ../includes/class-ylc-macro.php:92
msgid "Add Chat Macro"
msgstr ""

#: ../includes/class-ylc-macro.php:93
msgid "New Chat Macro"
msgstr ""

#: ../includes/class-ylc-macro.php:94
msgid "Edit Chat Macro"
msgstr ""

#: ../includes/class-ylc-macro.php:95
msgid "View Chat Macro"
msgstr ""

#: ../includes/class-ylc-macro.php:96
msgid "Search Chat Macro"
msgstr ""

#: ../includes/class-ylc-macro.php:97
msgid "Not found"
msgstr ""

#: ../includes/class-ylc-macro.php:98
msgid "Not found in Trash"
msgstr ""

#: ../includes/class-ylc-macro.php:200
#: ../templates/email/offline-message.php:57
msgid "Name"
msgstr ""

#: ../includes/class-ylc-macro.php:201
msgid "Description"
msgstr ""

#: ../includes/class-ylc-privacy.php:18
msgctxt "Privacy Policy Content"
msgid "YITH WooCommerce Live Chat"
msgstr ""

#: ../includes/class-ylc-privacy.php:32 ../includes/class-ylc-privacy.php:64
msgctxt "Privacy Policy Content"
msgid ""
"Note: the plugin uses Firebase Realtime Database to which a DPO has to be "
"assigned."
msgstr ""

#: ../includes/class-ylc-privacy.php:33 ../includes/class-ylc-privacy.php:65
msgctxt "Privacy Policy Content"
msgid ""
"Through the chat popup available on the website pages, users can get in "
"touch with an operator or send an offline message."
msgstr ""

#: ../includes/class-ylc-privacy.php:34 ../includes/class-ylc-privacy.php:66
#, php-format
msgctxt "Privacy Policy Content"
msgid ""
"Whenever a chat conversation is started, the following data will be stored: "
"username, email address and client IP address. They will be temporarily "
"stored on Firebase (please, refer to %1$sFirebase Privacy Policy%2$s for "
"more details)."
msgstr ""

#: ../includes/class-ylc-privacy.php:35
msgctxt "Privacy Policy Content"
msgid ""
"When the chat session ends, the user will be asked to evaluate the support "
"received. After that, their data will be removed from Firebase and will be "
"stored on the local database for verification or other purposes related to "
"the support given via chat."
msgstr ""

#: ../includes/class-ylc-privacy.php:37
msgctxt "Privacy Policy Content"
msgid ""
"Whenever an offline message is sent through the dedicated offline form, the "
"following data will be stored: username, email address, message sent, "
"operating system, web browser, browser version, customer IP address, site "
"page from which the message is sent and customer consent to the Privacy "
"Policy."
msgstr ""

#: ../includes/class-ylc-privacy.php:38
msgctxt "Privacy Policy Content"
msgid ""
"These data will be stored in the local database and will be used for support "
"purposes or pre-sales support questions."
msgstr ""

#: ../includes/class-ylc-privacy.php:48
msgctxt "Privacy Policy Content"
msgid ""
"Members of our team have access to the information you provide us. For "
"example, both Administrators and Chat Operators can access:"
msgstr ""

#: ../includes/class-ylc-privacy.php:49
msgctxt "Privacy Policy Content"
msgid "the list of offline messages"
msgstr ""

#: ../includes/class-ylc-privacy.php:50
msgctxt "Privacy Policy Content"
msgid "the list of chat logs"
msgstr ""

#: ../includes/class-ylc-privacy.php:67
msgctxt "Privacy Policy Content"
msgid ""
"When the chat session ends all will be removed from Firebase and will not be "
"stored anywhere."
msgstr ""

#: ../includes/functions-ylc-ajax-premium.php:36
#: ../includes/functions-ylc-ajax-premium.php:180
#: ../includes/functions-ylc-ajax-premium.php:238
msgid "Something went wrong. Please try again"
msgstr ""

#: ../includes/functions-ylc-ajax-premium.php:46
msgid "New offline message"
msgstr ""

#: ../includes/functions-ylc-ajax-premium.php:47
msgid "You have received an offline message"
msgstr ""

#: ../includes/functions-ylc-ajax-premium.php:69
msgid "We have received your offline message"
msgstr ""

#: ../includes/functions-ylc-ajax-premium.php:70
msgid "Here follows a recap of the details you have entered"
msgstr ""

#: ../includes/functions-ylc-ajax-premium.php:105
msgid ""
"An error occurred while sending a copy of your message. However, "
"administrators received it correctly."
msgstr ""

#: ../includes/functions-ylc-ajax-premium.php:116
msgid "Successfully sent! Thank you"
msgstr ""

#: ../includes/functions-ylc-ajax-premium.php:218
#: ../includes/functions-ylc-ajax-premium.php:312
msgid "Successfully saved!"
msgstr ""

#: ../includes/functions-ylc-ajax-premium.php:380
msgid "No operator has replied"
msgstr ""

#: ../includes/functions-ylc-ajax-premium.php:395
msgid "Below you can find a copy of the chat conversation"
msgstr ""

#: ../includes/functions-ylc-ajax-premium.php:402
msgid "Not received"
msgstr ""

#: ../includes/functions-ylc-ajax-premium.php:403
#: ../plugin-options/autoplay-options.php:61
msgid "Operator"
msgstr ""

#: ../includes/functions-ylc-ajax-premium.php:403
#: ../includes/functions-ylc-gdpr.php:87 ../includes/functions-ylc-gdpr.php:180
#: ../templates/admin/ylc-offline-table.php:86
msgid "User"
msgstr ""

#: ../includes/functions-ylc-ajax.php:104
msgid "Successfully closed!"
msgstr ""

#: ../includes/functions-ylc-email-premium.php:90
msgid "Chat conversation copy"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:32 ../includes/functions-ylc-gdpr.php:127
#: ../includes/functions-ylc-gdpr.php:270
msgid "Live Chat Offline Messages"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:51 ../includes/functions-ylc-gdpr.php:243
#: ../includes/functions-ylc-gdpr.php:289
msgid "Live Chat Logs"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:86 ../includes/functions-ylc-gdpr.php:179
#: ../templates/admin/ylc-chat-log-table.php:90
#: ../templates/admin/ylc-offline-table.php:85
msgid "Date"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:88 ../includes/functions-ylc-gdpr.php:181
#: ../templates/admin/ylc-chat-log-table.php:88
#: ../templates/admin/ylc-offline-table.php:87
#: ../templates/email/offline-message.php:62
msgid "E-mail"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:89
#: ../templates/admin/ylc-offline-table.php:88
#: ../templates/email/offline-message.php:69
msgid "Message"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:90
#: ../templates/admin/ylc-offline-table.php:422
msgid "User Info"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:105
#: ../includes/functions-ylc-gdpr.php:182
#: ../templates/admin/ylc-chat-log-table.php:89
#: ../templates/admin/ylc-chat-log-table.php:373
#: ../templates/admin/ylc-offline-table.php:425
#: ../templates/chat-backend/chat-console.php:60
#: ../templates/email/chat-copy.php:71
msgid "IP Address"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:106
#: ../templates/admin/ylc-offline-table.php:426
msgid "OS"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:107
#: ../templates/admin/ylc-offline-table.php:427
msgid "Browser"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:108
#: ../templates/admin/ylc-offline-table.php:428
msgid "Page"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:109
#: ../templates/admin/ylc-offline-table.php:431
msgid "GDPR Acceptance"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:109
#: ../includes/functions-ylc-gdpr.php:204
#: ../templates/admin/ylc-offline-table.php:431
msgid "Yes"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:109
#: ../includes/functions-ylc-gdpr.php:204
#: ../templates/admin/ylc-offline-table.php:431
msgid "No"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:183
#: ../templates/admin/ylc-chat-log-table.php:93
msgid "Evaluation"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:184
#: ../templates/admin/ylc-chat-log-table.php:92
msgid "Chat duration"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:185
msgid "Request copy"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:210
#: ../templates/admin/ylc-chat-log-table.php:260
#: ../templates/admin/ylc-chat-log-table.php:389
#: ../templates/chat-frontend/chat-end-chat-premium.php:9
msgid "Good"
msgstr ""

#: ../includes/functions-ylc-gdpr.php:213
#: ../templates/admin/ylc-chat-log-table.php:264
#: ../templates/admin/ylc-chat-log-table.php:393
#: ../templates/chat-frontend/chat-end-chat-premium.php:13
msgid "Bad"
msgstr ""

#: ../plugin-options/autoplay-options.php:22
msgid "Autoplay Settings"
msgstr ""

#: ../plugin-options/autoplay-options.php:34
msgid "Chat Autoplay"
msgstr ""

#: ../plugin-options/autoplay-options.php:41
#: ../plugin-options/style-options.php:146
msgid "Autoplay Delay"
msgstr ""

#: ../plugin-options/autoplay-options.php:42
msgid ""
"Seconds that have to pass before chat popup opens automatically. Default"
msgstr ""

#: ../plugin-options/autoplay-options.php:57
msgid "Automatic Operator's Name"
msgstr ""

#: ../plugin-options/autoplay-options.php:58
msgid ""
"Enter here the name of the fictitious operator that greets a new user with "
"an automatic welcome message."
msgstr ""

#: ../plugin-options/autoplay-options.php:71
msgid "Automatic Welcome Message"
msgstr ""

#: ../plugin-options/autoplay-options.php:72
msgid ""
"Welcome message that is automatically sent to new users when automatic "
"response is enabled"
msgstr ""

#: ../plugin-options/autoplay-options.php:75
msgid "Hi! Welcome in our website! How can I help you?"
msgstr ""

#: ../plugin-options/general-options.php:20
msgid "Show popup only in vendors' pages"
msgstr ""

#: ../plugin-options/general-options.php:21
msgid ""
"Show the chat popup only in vendors' pages and hide it in entire shop pages "
"(You must have enabled the premium version of YITH WooCommerce Multi Vendor)"
msgstr ""

#: ../plugin-options/general-options.php:28
msgid "Show popup in all pages"
msgstr ""

#: ../plugin-options/general-options.php:29
msgid "Show the chat popup in all pages"
msgstr ""

#: ../plugin-options/general-options.php:36
msgid "Pages selection"
msgstr ""

#: ../plugin-options/general-options.php:37
msgid "Select the pages where you want to show the chat popup"
msgstr ""

#: ../plugin-options/general-options.php:48
msgid "General Settings"
msgstr ""

#: ../plugin-options/general-options.php:60
msgid "Enable Live Chat"
msgstr ""

#: ../plugin-options/general-options.php:61
msgid "Activate/Deactivate the live chat features. "
msgstr ""

#: ../plugin-options/general-options.php:67
msgid "Firebase App URL"
msgstr ""

#: ../plugin-options/general-options.php:68
msgid ""
"URL of your Firebase application. If you don't have one, get a free Firebase "
"application here: "
msgstr ""

#: ../plugin-options/general-options.php:78
msgid "Firebase App Secret"
msgstr ""

#: ../plugin-options/general-options.php:79
msgid ""
"It can be found under the \"Secrets\" menu in your Firebase app dashboard"
msgstr ""

#: ../plugin-options/offline-options.php:23
msgid "Offline Messages Settings"
msgstr ""

#: ../plugin-options/offline-options.php:35
msgid "Hide chat popup when operators are offline"
msgstr ""

#: ../plugin-options/offline-options.php:43
#: ../plugin-options/transcript-options.php:49
msgid "Sender's E-mail"
msgstr ""

#: ../plugin-options/offline-options.php:44
msgid ""
"If not expressed, the system will use the default WordPress admin email."
msgstr ""

#: ../plugin-options/offline-options.php:53
msgid "Recipients' E-mail"
msgstr ""

#: ../plugin-options/offline-options.php:54
#: ../plugin-options/transcript-options.php:86
msgid ""
"If not expressed, the system will use the default WordPress admin email. "
"Separate email addresses with comma \",\""
msgstr ""

#: ../plugin-options/offline-options.php:64
msgid "Send Copy Of Message To Visitor"
msgstr ""

#: ../plugin-options/offline-options.php:71
#: ../plugin-options/transcript-options.php:63
msgid "Message Body"
msgstr ""

#: ../plugin-options/offline-options.php:72
#: ../plugin-options/transcript-options.php:64
msgid "(HTML tags are not allowed)"
msgstr ""

#: ../plugin-options/offline-options.php:86
msgid "Show the offline message form even when all the operators are busy"
msgstr ""

#: ../plugin-options/privacy-options.php:23
msgid "Privacy Settings"
msgstr ""

#: ../plugin-options/privacy-options.php:35
msgid "Enable GDPR Compliance for offline messages"
msgstr ""

#: ../plugin-options/privacy-options.php:42
#: ../plugin-options/privacy-options.php:78
msgid "Checkbox Label"
msgstr ""

#: ../plugin-options/privacy-options.php:56
#: ../plugin-options/privacy-options.php:92
msgid "Checkbox Description"
msgstr ""

#: ../plugin-options/privacy-options.php:58
#: ../plugin-options/privacy-options.php:94
msgid ""
"Wrap with { } the word(s) that will become the link to your privacy policy"
msgstr ""

#: ../plugin-options/privacy-options.php:71
msgid "Enable GDPR Compliance for chat popup"
msgstr ""

#: ../plugin-options/privacy-options.php:107
msgid "Privacy Page"
msgstr ""

#: ../plugin-options/privacy-options.php:109
msgid ""
"If not expressed, the system will use the default WordPress privacy page."
msgstr ""

#: ../plugin-options/style-options.php:23
msgid "Appearance Settings"
msgstr ""

#: ../plugin-options/style-options.php:35
msgid "Main Color"
msgstr ""

#: ../plugin-options/style-options.php:36
msgid ""
"This color will be applied to Chat button, header and form buttons. Default"
msgstr ""

#: ../plugin-options/style-options.php:42
msgid "Chat Button Type"
msgstr ""

#: ../plugin-options/style-options.php:48
msgid "Classic"
msgstr ""

#: ../plugin-options/style-options.php:49
msgid "Round"
msgstr ""

#: ../plugin-options/style-options.php:53
msgid "Chat Button Diameter"
msgstr ""

#: ../plugin-options/style-options.php:54
#: ../plugin-options/style-options.php:70
#: ../plugin-options/style-options.php:86
#: ../plugin-options/style-options.php:98
#: ../plugin-options/style-options.php:110
#, php-format
msgid "Default%s Min.%s Max.%s"
msgstr ""

#: ../plugin-options/style-options.php:69
msgid "Chat Button Width"
msgstr ""

#: ../plugin-options/style-options.php:85
msgid "Chat Conversation Width"
msgstr ""

#: ../plugin-options/style-options.php:97
msgid "Form Width"
msgstr ""

#: ../plugin-options/style-options.php:109
msgid "Border Radius"
msgstr ""

#: ../plugin-options/style-options.php:121
msgid "Chat Position"
msgstr ""

#: ../plugin-options/style-options.php:122
#: ../plugin-options/style-options.php:135
#: ../plugin-options/user-options.php:70
msgid "Default"
msgstr ""

#: ../plugin-options/style-options.php:127
msgid "Top left corner"
msgstr ""

#: ../plugin-options/style-options.php:128
msgid "Top right corner"
msgstr ""

#: ../plugin-options/style-options.php:129
msgid "Bottom left corner"
msgstr ""

#: ../plugin-options/style-options.php:130
msgid "Bottom right corner"
msgstr ""

#: ../plugin-options/style-options.php:134
msgid "Chat Opening Animation"
msgstr ""

#: ../plugin-options/style-options.php:140
msgid "None"
msgstr ""

#: ../plugin-options/style-options.php:141
msgid "Bounce"
msgstr ""

#: ../plugin-options/style-options.php:142
msgid "Fade"
msgstr ""

#: ../plugin-options/style-options.php:147
msgid ""
"Seconds that have to pass before chat popup opens automatically. Set zero "
"for no autoplay. Default"
msgstr ""

#: ../plugin-options/style-options.php:158
msgid "Custom CSS"
msgstr ""

#: ../plugin-options/texts-options.php:23
msgid "Message Settings"
msgstr ""

#: ../plugin-options/texts-options.php:35
msgid "Chat Title"
msgstr ""

#: ../plugin-options/texts-options.php:36
msgid "This text will appear in the chat button and the chat title"
msgstr ""

#: ../plugin-options/texts-options.php:46
msgid "Welcome Message"
msgstr ""

#: ../plugin-options/texts-options.php:47
msgid "This text will appear in the login form"
msgstr ""

#: ../plugin-options/texts-options.php:57
msgid "Starting Chat Message"
msgstr ""

#: ../plugin-options/texts-options.php:58
msgid "This text will appear when the chat starts"
msgstr ""

#: ../plugin-options/texts-options.php:68
msgid "Closing Chat Message"
msgstr ""

#: ../plugin-options/texts-options.php:69
msgid "This text will appear at the end of the chat"
msgstr ""

#: ../plugin-options/texts-options.php:79
msgid "Offline Message"
msgstr ""

#: ../plugin-options/texts-options.php:80
msgid "This text will appear if no operator is online"
msgstr ""

#: ../plugin-options/texts-options.php:90
msgid "Busy Message"
msgstr ""

#: ../plugin-options/texts-options.php:91
msgid "This text will appear if all operators are busy"
msgstr ""

#: ../plugin-options/transcript-options.php:23
msgid "Conversation Settings"
msgstr ""

#: ../plugin-options/transcript-options.php:35
msgid "Enable Conversation Evaluation"
msgstr ""

#: ../plugin-options/transcript-options.php:36
msgid "Allow visitors to evaluate the conversation"
msgstr ""

#: ../plugin-options/transcript-options.php:42
msgid "Enable Conversation Copy Request"
msgstr ""

#: ../plugin-options/transcript-options.php:43
msgid "Allow visitors to require a copy of chat conversation"
msgstr ""

#: ../plugin-options/transcript-options.php:50
msgid "If not expressed, the system will use the default WordPress email."
msgstr ""

#: ../plugin-options/transcript-options.php:78
msgid "Send A Copy To Administrators"
msgstr ""

#: ../plugin-options/transcript-options.php:85
msgid "Administrator's Email Addresses"
msgstr ""

#: ../plugin-options/user-options.php:42
msgid "Users Settings"
msgstr ""

#: ../plugin-options/user-options.php:54
msgid "Operator Default Role"
msgstr ""

#: ../plugin-options/user-options.php:55
msgid ""
"In this way, operators will get the same competences of this role, but this "
"won't transform the users with this role in operators."
msgstr ""

#: ../plugin-options/user-options.php:62
msgid "Operator Default Avatar"
msgstr ""

#: ../plugin-options/user-options.php:63
msgid ""
"Operators will be able to customize their own avatar from their profile page."
msgstr ""

#: ../plugin-options/user-options.php:69
msgid "Maximum Connected Guests"
msgstr ""

#: ../plugin-options/user-options.php:70
msgid "If set to 0, there will be no limits"
msgstr ""

#: ../templates/admin/custom-operator-fields.php:23
msgid "Default Avatar"
msgstr ""

#: ../templates/admin/custom-operator-fields.php:24
msgid "Uploaded Image"
msgstr ""

#: ../templates/admin/custom-operator-fields.php:25
msgid "Gravatar"
msgstr ""

#: ../templates/admin/custom-operator-fields.php:34
msgid ""
"Remember to refresh the chat console page after updating the operator name "
"or avatar"
msgstr ""

#: ../templates/admin/custom-operator-fields.php:40
msgid "Operator Nickname"
msgstr ""

#: ../templates/admin/custom-operator-fields.php:48
msgid "If not specified, the system will use the default user nickname."
msgstr ""

#: ../templates/admin/custom-operator-fields.php:55
msgid "Operator Avatar"
msgstr ""

#: ../templates/admin/custom-operator-fields.php:78
#: ../templates/admin/custom-upload.php:30
msgid "Upload"
msgstr ""

#: ../templates/admin/custom-select.php:39
msgid "Home Page"
msgstr ""

#: ../templates/admin/custom-select.php:49
msgid "Select all"
msgstr ""

#: ../templates/admin/custom-select.php:50
msgid "Select none"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:80
msgid "log"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:81
msgid "logs"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:87
msgid "User name"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:91
msgid "Total Messages"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:94
msgid "Request Copy"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:99
#: ../templates/admin/ylc-chat-log-table.php:237
#: ../templates/admin/ylc-offline-table.php:93
#: ../templates/admin/ylc-offline-table.php:274
msgid "Delete"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:236
msgid "View conversation"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:248
msgid "N/A"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:275
msgid "Not Started"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:284
msgid "Sent"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:286
msgid "Not sent"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:303
#: ../templates/admin/ylc-offline-table.php:319
msgid "Vendor"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:349
#, php-format
msgid "%s conversation deleted successfully"
msgid_plural "%s conversations deleted successfully"
msgstr[0] ""
msgstr[1] ""

#: ../templates/admin/ylc-chat-log-table.php:367
msgid "User type"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:379
#: ../templates/email/chat-copy.php:66
msgid "User e-mail"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:384
#: ../templates/email/chat-copy.php:92
msgid "Chat Evaluation"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:402
msgid "Return to chat logs"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:420
msgid "Chat Logs"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:432
msgid "Search Log"
msgstr ""

#: ../templates/admin/ylc-chat-log-table.php:458
msgid "Conversations"
msgstr ""

#: ../templates/admin/ylc-offline-table.php:79
msgid "message"
msgstr ""

#: ../templates/admin/ylc-offline-table.php:80
msgid "messages"
msgstr ""

#: ../templates/admin/ylc-offline-table.php:84
msgid "Mail Status"
msgstr ""

#: ../templates/admin/ylc-offline-table.php:94
#: ../templates/admin/ylc-offline-table.php:272
msgid "Mark as \"read\""
msgstr ""

#: ../templates/admin/ylc-offline-table.php:95
#: ../templates/admin/ylc-offline-table.php:273
msgid "Mark as \"unread\""
msgstr ""

#: ../templates/admin/ylc-offline-table.php:182
msgid "Unread"
msgstr ""

#: ../templates/admin/ylc-offline-table.php:186
msgid "Read"
msgstr ""

#: ../templates/admin/ylc-offline-table.php:271
msgid "View message"
msgstr ""

#: ../templates/admin/ylc-offline-table.php:365
#, php-format
msgid "%s message deleted successfully"
msgid_plural "%s messages deleted successfully"
msgstr[0] ""
msgstr[1] ""

#: ../templates/admin/ylc-offline-table.php:370
#, php-format
msgid "%s message updated successfully"
msgid_plural "%s messages updated successfully"
msgstr[0] ""
msgstr[1] ""

#: ../templates/admin/ylc-offline-table.php:413
msgid "Message Sender"
msgstr ""

#: ../templates/admin/ylc-offline-table.php:436
msgid "Return to message list"
msgstr ""

#: ../templates/admin/ylc-offline-table.php:445
msgid "Search Message"
msgstr ""

#: ../templates/chat-backend/chat-console.php:35
#: ../templates/chat-frontend/chat-container.php:37
msgid "Type here and hit enter to chat"
msgstr ""

#: ../templates/chat-backend/chat-console.php:49
#: ../templates/chat-frontend/chat-container.php:31
msgid "End chat"
msgstr ""

#: ../templates/chat-backend/chat-console.php:56
#: ../templates/email/chat-copy.php:61
msgid "User Name"
msgstr ""

#: ../templates/chat-backend/chat-console.php:64
msgid "User Email"
msgstr ""

#: ../templates/chat-backend/chat-console.php:69
msgid "Current Page"
msgstr ""

#: ../templates/chat-backend/chat-console.php:80
msgid "Firebase offline or not available. Please wait..."
msgstr ""

#: ../templates/chat-backend/console-save-btn-premium.php:3
msgid "Save chat"
msgstr ""

#: ../templates/chat-backend/console-user-tools-premium.php:3
msgid "Elapsed time"
msgstr ""

#: ../templates/chat-frontend/chat-container.php:68
#: ../templates/chat-frontend/chat-offline-form-premium.php:3
msgid "Your Name"
msgstr ""

#: ../templates/chat-frontend/chat-container.php:71
#: ../templates/chat-frontend/chat-offline-form-premium.php:6
msgid "Please enter your name"
msgstr ""

#: ../templates/chat-frontend/chat-container.php:75
#: ../templates/chat-frontend/chat-offline-form-premium.php:10
msgid "Your Email"
msgstr ""

#: ../templates/chat-frontend/chat-container.php:78
#: ../templates/chat-frontend/chat-offline-form-premium.php:13
msgid "Please enter your email"
msgstr ""

#: ../templates/chat-frontend/chat-container.php:108
msgid "Start Chat"
msgstr ""

#: ../templates/chat-frontend/chat-end-chat-premium.php:4
msgid "Was this conversation useful? Vote this chat session."
msgstr ""

#: ../templates/chat-frontend/chat-end-chat-premium.php:21
#: ../templates/chat-frontend/chat-end-chat-premium.php:36
msgid "Receive the copy of the chat via e-mail"
msgstr ""

#: ../templates/chat-frontend/chat-offline-form-premium.php:17
msgid "Your Message"
msgstr ""

#: ../templates/chat-frontend/chat-offline-form-premium.php:20
msgid "Write your question"
msgstr ""

#: ../templates/chat-frontend/chat-offline-form-premium.php:49
msgid "Send"
msgstr ""

#: ../templates/email/chat-copy.php:77
msgid "Operator Name"
msgstr ""

#: ../templates/email/chat-copy.php:82
msgid "Chat Duration"
msgstr ""

#: ../templates/email/chat-copy.php:87
msgid "Chat closed by"
msgstr ""

#: ../templates/email/offline-message.php:76
msgid "User information"
msgstr ""
